using UnityEngine;
using System.Collections;

public class FoodBar : MonoBehaviour {

    private RectTransform rect;
    // Use this for initialization
    void Start() {
        rect = GetComponent<RectTransform>();
    }

    // Update is called once per frame
    void Update() {
        rect.localScale = new Vector3(FoodCounter.percentDone, rect.localScale.y, rect.localScale.z);
    }
}
